Glibc-2.5 question

Luca liliana.perossa at fastwebnet.it
Mon Nov 6 10:58:32 PST 2006


Dan Nicholson wrote:
> On 11/6/06, Luca <liliana.perossa at fastwebnet.it> wrote:
>> Fixed in Glibc-20061106
>
> Are the problems you listed gone with the patch? If so, we should
> apply it in the book until glibc-2.5.1 comes along. Well, we probably
> should anyway since it's the right thing to do.
>
> -- 
> Dan
Hi Dan!

I didn't meant that the problems I had and having are solved, I haven't
tried yet...
Just took a look at the latest snapshot of glibc and its features.h
define it with the minor version of 5 instead of the old 4.
For now I'm rebuilding the system and will manually apply a sed to
substitute the minor version number and see if it solves...
However I had another strange problem...
On my host lfs I have readline-5.1 and on a new system I'm building I
have installed readline-5.2 but bash-3.2.3(1) when looking for readline
says that it found readline version 4.2 and use its internal version...
I tried by passing "echo "ac_cl_rl_version=5.2" >> config.cache" before
configure and "--cache-file=config.cache" to configure but didn't solve



More information about the lfs-support mailing list